/* RESET 
----------------------------------------------------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ul, ol, li {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	display:inline;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input,textarea,select {
	*font-size:100%;
}
legend {
	color:#000;
}

/* 
------------------------------------------------------------------------------------------- END RESET */


/* Body & General Attributes 
------------------------------------------------------------------------ */

body {
	font:normal 12px/18px Lucida Grande, sans-serif; 
	color:#666; 
	background: url(../images/img-bg.jpg);
	position:relative;
	z-index:0;
}

a {
	text-decoration:underline; 
	color:#B62467;
	font: Helvetica;
}
a:hover {
	text-decoration:none;
}	

a.more {
	text-transform:uppercase;
	font-size:9px;
}

.clear {
	clear:both; height:0; font-size:1px; line-height:0px;
}


/* fonts 
------------------------------------------------------------------------ */

h1 {
	font:bold 22px Helvetica, sans-serif;
	color:#333;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin:10px auto 20px auto;
	display:block;
	}	
	.bluewrap-text h1 { 
		font:bold 22px Helvetica, sans-serif;
		border:none;
		color:#0063A4;
		padding:0;
		margin:0;
	}
h2 {
	font:bold 16px Helvetica, sans-serif;
	color:#0063A4;
	display:block;
	margin-bottom:8px;
	padding-top:2px;
}

h3 {
	font:bold 12px Helvetica;
	color:#0063A4;
	}	
	.mail-list h3 {
		font:bold 14px Helvetica;
		color:#0063A4;
}

h4 {
	font: 11px "Lucida Grande",Helvetica;
}
h5 {
	font:bold 14px/35px Helvetica;
}
	
	
p {
	margin-bottom:10px;
}	
	
strong {
	font-weight:bold;
}

/* Margins & Paddings 
------------------------------------------------------------------------ */

.mar20r {
	margin-right:20px;
}

.pad10t {
	padding-top:10px;
}

/* Position & Align 
------------------------------------------------------------------------ */

.posl {
	float:left;
}
.posr {
	float:right;
}
.posre {
	position:relative;
}

/* Containers 
------------------------------------------------------------------------ */

.w210 {
	width:210px;
}

/* Header 
------------------------------------------------------------------------ */

#header { 
	width:980px; 
	height:145px;
	position:relative;
	margin:0 auto;
	z-index:100;
}

#logo {
	width:220px;
	margin-top:25px;
}

.search-wrap {
	width:590px;
	float:right;
	line-height:30px;
	*line-height:34px;
	margin-top:40px;
	text-align:left;
	display:inline;
	font-size:1.7em;
	}
	.search-wrap img {
		position:relative;
		top:2px;
	}		
	.search-wrap form {
		float:right;
	}	
	.search-wrap .header-contact {
		font-size:24px;
		float:left;
		margin-top:3px;
	}
	.search-wrap p {
		margin:0;
		padding:0;
		display:inline;
		float:none;
	}	
	.search-wrap .moduletable {
		float:right;
	}

/* Site Search and Search Results
------------------------------------------------------------------------ */

.search input.inputbox {
		width:190px; 
		height:30px; 
		padding:0 5px; 
		font-size:14px; 
		color:#666;
		border:1px solid #ccc; 
		font: 13px/26px "Lucida Grande",Helvetica; 
		vertical-align:middle;
		margin-right:5px;
		position:relative;
		top:1px;
		*margin-top:-12px;
	}
	.search .button {
		font-size: 14px;
		padding: .5em 1em .5em 1.1em;
		color: #fff;
		border: solid 1px #656b79;
		background: #fff;
		background: -webkit-gradient(linear, left top, left bottom, from(#8b909e), to(#656b79));
		background: -moz-linear-gradient(top,  #8b909e,  #656b79);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8b909e', endColorstr='#656b79');
		}
		.search .button:hover {
			color:#fff;
			background: #ededed;
			background: -webkit-gradient(linear, left top, left bottom, from(#656b79), to(#8b909e));
			background: -moz-linear-gradient(top,  #656b79,  #8b909e);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#656b79', endColorstr='#8b909e');
		}
		.search .button:active {
			color: #fff;
			background: -webkit-gradient(linear, left top, left bottom, from(#656b79), to(#8b909e));
			background: -moz-linear-gradient(top,  #656b79,  #8b909e);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#656b79', endColorstr='#8b909e');
}

.search-results dt {
	padding:10px 0 3px 0;
	border-top:1px dotted #ccc;
}
	.search .phrases label, .search .only label {
		margin-right:10px;
	}
	.search-results a {
		font-size:14px;
	}
	.searchintro {
		padding:10px 0;
	}
	.search-results .result-text {
		padding-bottom:10px;
	}
	.form-limit, .ordering-box {
		padding:20px 0;
	}
	.search legend {
		color: #0063A4;
		display: block;
		font: bold 14px Helvetica;
	}
	.search-results .highlight {
		font-weight:bold;
		color:#333;
	}
	.search-results .result-created, .search-results .small {
		display:none;
	}
		
/* Navigation
------------------------------------------------------------------------ */

.nav1 {
	width:980px; 
	height:40px;
	clear:both;
	position:absolute;
	left:0;
	bottom:0;
	}
	.nav1 .leftcorner, .nav1 .rightcorner, .nav1 ul {
		float:left;
	}
	.nav1 .leftcorner {
		width:6px;
		height:40px;
		background:url(../images/limg-leftside-menu.png) no-repeat;
		border-right:1px solid #1664a2;
	}
	.nav1 .rightcorner {
		width:6px;
		height:40px;
		background:url(../images/limg-rightside-menu.png) no-repeat;
	}
	.nav1 .mid {
		width:967px;
		height:40px;
		background: #004e7c;
		background: -webkit-gradient(linear, left top, left bottom, from(#0062a2), to(#004e7c));
		background: -moz-linear-gradient(top,  #0062a2,  #004e7c);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0062a2', endColorstr='#004e7c');
		float:left;
	}

/* Main Content
----------------------------------------------------------------------------------------------------------------------- */

#main {
	width:980px;
	margin:auto; 
	clear:both;
	position:relative;
	z-index:0;
} 
	#main .shadow {
		width:100%;
		height:9px;
		background:url(../images/img-shadow-menu.png) repeat-x;
		position:absolute;
		top:0;
		left:0;
		z-index:6;
	}
#slide {
	height:200px;
	position:relative;
	z-index:1;
	display:block;
	background:#fff; 
	} 
	#slide .shad {
		width:100%;
		height:9px;
		background:url(../images/img-shadow-menu.png) repeat-x;
		position:absolute;
		bottom:-9px;
		left:0;
	}
	#slide .wrap {
		height:200px;
		position:absolute;
		top:0;
		left:0;
		z-index:2;
		overflow:hidden;
	}
	#slide .slide-text, #slider42 .slide-desc  {
		width:520px;
		height:200px;
		background:url(../images/img-trans-slideshow.png) bottom no-repeat;
		color:#fff;
		position:absolute;
		left:0;
		top:0;
		z-index:3;
		}
		#slider42 .slide-text {
			background: transparent;
		}
		.slide-text p {
			width:350px;
			font: 13px/20px Helvetica;
			margin-left:20px;
			background:none;
		}
		.slide-text div {
			width:330px;
			margin:25px 0 0 20px;
			font:34px/35px Helvetica;
			display:block;
		}
		.slide-desc-text .slide-title {
			margin: 20px 0 0 20px;
			font: 34px/35px Helvetica;
			display: block;
			color: #ffffff;
			text-align: left;
		}
		.slide-desc-bg {
			background: transparent;
		}
		#slide .slide-text, 
		#slider42 .slide-desc {
			position: inherit;
		}

#content {
	width:740px;
	height:auto;
	min-height:520px;
	padding-top:5px;
	display:block;
	background:#fff;
	position:relative;
	z-index:0;
	}
	#content .bottom-content {
		width:754px;
		height:26px;
		background:url(../images/img-bottom-content.png) no-repeat;
		position:absolute;
		bottom:-26px;
		left:-7px;
	}	
	.left-shadow, .right-shadow {
		width:7px;
		height:100%;
		position:absolute;
		top:0;
	}
	.left-shadow {
		background:url(../images/shadow.png) repeat-y;
		left:-7px;
	}
	.right-shadow {
		background:url(../images/shadow.png) right repeat-y;
		right:-7px;
	}
	.wrapper, #content .search {
		width:700px;
		margin:0 auto 20px auto;
		height:auto;
	}			
		
			
#call2act-col {
	width:240px; 
	height:auto;
	display:block;
	float:left;
	background:url(../images/img-bg-call2act.png) right bottom no-repeat;
	padding-bottom:38px;
	}
	#call2act-col .title {
		width:200px;
		height:35px;
		margin:0 auto;
		display:block;
		color:#fff;
	}
	#call2act-col .title h5 {
		width:179px;
		padding-left:9px;
		display:block;
		float:left;
		background:#004e7c;
		background: -webkit-gradient(linear, left top, left bottom, from(#0062a2), to(#004e7c));
		background: -moz-linear-gradient(top,  #0062a2,  #004e7c);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0062a2', endColorstr='#004e7c');
	}
	#call2act-col .title h5 p {
		margin:0;
	}	
	#call2act-col .left, #call2act-col .right {
		width:6px;
		height:35px;
		float:left;
	}
	#call2act-col .left {
		background:url(../images/img-h5-left.png) no-repeat;
	}			
	#call2act-col .right {
		background:url(../images/img-h5-right.png) no-repeat;
	}
	.call2act-wrap {
		background:#f4f4f4;
		border-right:1px solid #ccc;
		padding-top:20px;
	}
	.call2act {
		width:200px;
		height:90px;
		display:block;
		padding:10px 0 15px 0;
		margin:0 auto;
		background:url(../images/border-bottom.jpg) left bottom repeat-x;
		font:italic 11px/12px Helvetica;
	}
	.call2act a {
		text-decoration:none;
	}
	.call2act a span.ttl {
		font:bold 14px Helvetica;
		color:#0063A4;
		display:block;
		padding-top:5px;
	}
	.call2act span.pdf {
		font-size:12px;
		font-style:normal;
	}
	.call2act a span.pdf {
		text-decoration:underline;
	}
	.call2act a:hover span.pdf {
		text-decoration:none;
	}
	.call2act span.pdf img {
		display:inline;
		height:21px;
		width:21px;
		position:relative;
		bottom:-5px;
		margin-top:-8px;
	}
	.call2act-wrap .promo-box {
		width:178px;
		height:auto;
		border:1px solid #ccc;
		padding:10px;
		background:#fff;
		margin:10px auto 0 auto;
		font:normal 11px/12px Lucida Grande;
	}
	.promo-box a {
		font:bold 14px Helvetica;
		display:block;
	}			
					


.mod {
	width:200px;
	margin-right:20px;
	float:left;
	padding:15px 0 20px 20px;
	}
	.mod p {
		margin:0;
	}	
	.mod a {
		margin-top:10px;
	}
	.mod h2 a {
		color:#0063A4;
		text-decoration:none;
	}	
	
	
.bluewrap {
	width:700px;
	margin:0 auto 20px auto;
	display:block;
	padding-bottom:8px;
	background:url(../images/img-bottom-bluewrap.gif) left bottom no-repeat;
	}
	.bluewrap-text {
		padding:12px 20px;
		*padding:12px 20px 0 20px;
		background:#E8F5FC;
		display:block;
	}
	.bluewrap-top {
		height:8px;
		background: url(../images/img-top-bluewrap.gif) no-repeat;
	}		
	.bluewrap img {
		background:#fff;
		padding:4px;
		border:1px solid #0063A4;
		float:left;
		margin-right:20px;
}			
	
.mail-list-wrap {
	width:700px;
	margin:0 auto 20px auto;
	padding-bottom:10px;
	background:url(../images/mail-list-bot.jpg) left bottom no-repeat;
	display:table;
	}
	.mail-list-top, .mail-list-bot {
		height:10px;
	}
	.mail-list-top {
		background:url(../images/mail-list-top.jpg) no-repeat;
	}
	.mail-list {
		width:658px;
		padding:4px 20px 0 20px;
		background:#f4f4f4;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		height:58px;
		*height:60px;
	}
	.mail-list .submit {
		width:160px;
		float:right;
		margin-top:10px;
	}
	.mail-list .submit .button {
		width:156px;
	}
	.mail-list .w210 {
		float:left;
	}
	.mail-list .form {
		width:240px;
		vertical-align:middle;
		float:left;
		text-align:right;
	}
	.mail-list .form p {
		margin:0;
	}		
	.mail-list .form input.mail {
		border:1px solid #ccc;
		height:18px;
		width:200px;
		color:#666;
		padding:2px 10px;
		font: 12px Helvetica;
		margin:0 0 5px 5px;
		background: #fff url(../images/input-textarea-bgrnd.jpg) top repeat-x;

	}
	
	
				
	

/* Articles 
-------------------------------------------------------------------*/
.item-page, .contact, .category-list {
	padding:10px 20px 0 20px;
}		

/* Breadcrumbs
------------------------------------------------------------------------------------------- */
.breadcrumbs {
	padding:10px 20px;
	color:#0063A4;
	font:normal 10px/12px Lucida Grande, sans-serif;
	}
	.breadcrumbs a {
		text-decoration:underline;
		font:normal 10px/12px Lucida Grande, sans-serif;
	}
	.breadcrumbs span {
		color:#666;
	}	
							

/* Forms & Buttoms 
----------------------------------------------------------------------------------------------------------------------------- */


.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, Arial, sans-serif;
	padding: .5em 2em .55em;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	}
	.button:hover {
		text-decoration: none;
	}
	.button:active {
		position: relative;
		top: 1px;
}
.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 14px;
	padding: .5em 1em .5em 1.1em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

.red {
	color: #fff;
	display:block;
	margin: 0 6px;
	border: solid 1px #b8286a;
	background: #b8286a;
	background: -webkit-gradient(linear, left top, left bottom, from(#d85698), to(#b8286a));
	background: -moz-linear-gradient(top,  #d85698,  #b8286a);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d85698', endColorstr='#b8286a'); 
	}
	/*.btnsubmit:hover {
		background: #616161;
		background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#aaa));
		background: -moz-linear-gradient(top,  #f4f4f4,  #aaa);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#aaaaaa');
	}
	.btnsubmit:active {
		color: #f1f1f1;
		background: -webkit-gradient(linear, left top, left bottom, from(#b8286a), to(#d85698));
		background: -moz-linear-gradient(top,  #b8286a,  #d85698);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8286a', endColorstr='#d85698');
}*/

.grey {
	color: #fff;
	border: solid 1px #656b79;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#8b909e), to(#656b79));
	background: -moz-linear-gradient(top,  #8b909e,  #656b79);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8b909e', endColorstr='#656b79');
	}
	.grey:hover {
		color:#fff;
		background: #ededed;
		background: -webkit-gradient(linear, left top, left bottom, from(#656b79), to(#8b909e));
		background: -moz-linear-gradient(top,  #656b79,  #8b909e);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#656b79', endColorstr='#8b909e');
	}
	.grey:active {
		color: #fff;
		background: -webkit-gradient(linear, left top, left bottom, from(#656b79), to(#8b909e));
		background: -moz-linear-gradient(top,  #656b79,  #8b909e);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#656b79', endColorstr='#8b909e');
}

/* Footer 
----------------------------------------------------------------------------------------------------------------- */

#footer {
	width:980px; 
	height:auto; 
	margin:0 auto;
	font: 10px/16px "Lucida Grande",Helvetica; 
	color:#999;
	padding:30px 0;
	clear:both;
	}
	.siteby {
		width:240px;
		margin-right:240px;
		float:right;
		text-align:right;
	}
	.copyright {
		float:left;
	}
	#footer a {
		margin-top:10px;
		color:#999;
		font: 10px "Lucida Grande", Helvetica;
	}
	#footer a:hover {
		text-decoration:none;
	}
	#footer img {
		vertical-align:middle;
	}


/* Companies modules 
---------------------------------------------------------------------------------------- */

.companies-wrap {
	width:220px;
	display:block;
	float:left;
	margin:0 0 20px 20px;
	}
	
	.companies-mod {
		width:218px;
		height:auto;
		border:1px solid #ccc;
		margin-bottom:20px;
	}
	.option {
		cursor:pointer;
	}	
	.companies-mod .name {
		font:bold 12px/30px Helvetica, sans-serif;
		color:#0063A4;
		display:block;
		padding:0 30px 0 10px;
		background:url(../images/img-arrow-list.png) 193px 5px no-repeat;
		}
		.name.current {
			background:none;
		}	
		.companies-mod .download {
			font:normal 12px/20px Helvetica, sans-serif;
			color:#0063A4;
			display:block;
			padding:0 10px;
			height:20px;
			border-top:1px solid #ccc;
			background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#cacaca));
			background: -moz-linear-gradient(top,  #efefef,  #cacaca);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#cacaca'); 
		}
		.companies-mod .download span {
			float:right;
			width:20px;
			height:20px;
			background:url(../images/img-arrow-list.png) 5px 0px no-repeat;
			display:block;
		}
		.companies-mod .current span {
			display:none;
		}
		.companies-mod .panel span {
			height:80px;
			display:block;
		}	
		.companies-mod .panel img {
			margin:5px auto;
			display:block;
		}
		.companies-mod .panel h3 {
			margin: 0 0 0 10px;
			font:bold 14px/22px Arial, Helvetica, sans-serif;
			display:block;
		}
		.companies-mod .panel h3 a {
			color:#0063A4;
		}
		.companies-mod .panel h3 a.link {
			background:url(../images/icon-link.png) 0 -2px no-repeat;
			padding-left:25px;
		}		
		.companies-mod .panel ul {
			border-top:1px solid #ccc;
			margin-bottom:15px;
		}
		.companies-mod .panel ul li ul {
			border:none;
			margin-bottom:5px;
		}		
		.companies-mod .panel li {
			width:auto;
			margin:0;
			float:none;
			color:#444;
		}
		.companies-mod .panel li span {
			font:12px/22px Arial, Helvetica, sans-serif;
			margin-left:10px;
		}			
		.companies-mod .panel li a {
			padding:8px 10px 8px 38px;
			display:block;
			background:url(../images/icon-list-download.png) -9px 0 no-repeat;
			font:normal 11px Lucida Grande;
			color:#B62467;
			border-bottom:1px dashed #ccc;
			text-transform:none;
		}
		.companies-mod .panel li a:hover {
			padding-left:48px;
			background:#E8F5FC url(../images/icon-list-download.png) 0 0 no-repeat;
		}	
			
/* Index List 
-------------------------------------------------------------------*/

.menu-letters {
	width:700px;
	height:36px;
	margin:0 auto;
	position:relative;
	display:block;
	margin-bottom:20px;
	}
	.menu-letters .rightside, .menu-letters	.leftside {
		width:11px;
		height:36px;
		float:left;
		display:block;
		}
		.menu-letters .rightside {
			background:url(../images/right-index-menu.png) no-repeat;
		}	
		.menu-letters .leftside {
			background:url(../images/left-index-menu.png) no-repeat;
	}
	.menu-letters .midside {
		width:676px;
		height:34px;
		display:block;
		border:1px solid #ccc;
		border-right-color:#fff;
		float:left;
		background: #c4c4c4;
		background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#c4c4c4));
		background: -moz-linear-gradient(top,  #fdfdfd,  #c4c4c4);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#c4c4c4'); 
	}
		.menu-letters .midside li {
			float:left;
			font:normal 14px/34px Helvetica, sans-serif;
			width:24px;
			display:block;
			text-align:center;
			border-right:1px solid #ccc;
			border-left:1px solid #fff;
		}
		.menu-letters .midside li:hover, .menu-letters .midside li.active {
			background: #fdfdfd;
			background: -webkit-gradient(linear, left top, left bottom, from(#c4c4c4), to(#fdfdfd));
			background: -moz-linear-gradient(top,  #c4c4c4,  #fdfdfd);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4c4c4', endColorstr='#fdfdfd');
			cursor:pointer; 
		}
		.menu-letters .midside li a {
			display:block;
		}
		.menu-letters .midside li a, .menu-letters .midside li a:hover {
			color:#666;
			text-decoration:none;
		}
				
.title-list {
	font:italic 20px Helvetica, sans-serif;
	color:#333;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	display:block;
}
			
.index-list {
	width:700px;
	margin:0 auto 20px auto;
	}
	.index-list li a {
		padding:0 10px;
		display:block;
		border-bottom:1px dashed #ccc;
		font:bold 14px/50px Helvetica;
		color:#0063A4;
		text-transform:none;
		text-decoration:none;
	}
	.index-list li a:hover, .price-guide li:hover {
		background:#E8F5FC url(../images/img-big-arrow.png)	0 0 no-repeat;
		padding-left:25px;
	}
	.index-list li a span {
		float:right;
		text-transform:none;
		font:12px/50px Lucida Grande;
		background:url(../images/pdf-icon.png) right no-repeat;
		padding-right:20px;
		color:#B62467;
		text-decoration:underline;
	}
	.price-guide {
		display:block;
		font:bold 14px/50px Helvetica;
		color:#0063A4;
		text-transform:none;
		text-decoration:none;
	}
	.price-guide ul li {
		padding:0 10px;
		border-bottom:1px dashed #CCC;
    	cursor: pointer;
		}
		.price-guide ul li table {
			width:100%;
      		height: 100%;
			font:12px/26px Lucida Grande,sans-serif;
			color:#666;
			background:#fff;
		}
		.price-guide ul li table td {
			padding-left:5px;
		}
		.price-guide ul li table tr.second {
			background:#f9f9f9;
		}
		.price-guide ul li table tr.selected {
			background:#e8f5fc;
			border:2px solid #9AD6FE;
		}
		.price-guide ul li table td.w15pc {
			width:20%;
		}
		.price-guide ul li table td.w20pc {
			width:20%;
}
		
/* Contact form 
-------------------------------------------------------------------------------------------------- */
.contact-form {
	
}
.contact-text{
	width:300px;
	padding-top:10px;
}	
	

.contact h3 {
	display:none;
}	
legend {
	color:#FF0000;
	font:normal 10px Arial, Helvetica, sans-serif;
	display:block;
	margin-bottom:10px;
}
.star {
	color:#FF0000;
}
.aiContactSafe_contact_form_field_label_left {
	font:12px/30px Helvetica, sans-serif;
	width:70px;
}
#aiContactSafe_row_aics_send_to_sender {
	clear:both;
}		
.aiContactSafe_contact_form_field_right input{
	width:280px;
	border:1px solid #ccc;
	padding:2px;
	height:18px;
	font:normal 11px Lucida Grande;
	color:#666;
	background:#fff;
	margin-bottom:5px;

}
.aiContactSafe_contact_form_field_right input.countdown_editbox {
	width:30px;
}		
.aiContactSafe_contact_form_field_right textarea{
	width:280px;
	max-width:280px;
	min-width:280px;
	border:1px solid #ccc;
	padding:2px;
	font:normal 11px Lucida Grande;
	color:#666;
	background:#fff;	
}

.contact .button {
	display: block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, Arial, sans-serif;
	padding: 5px 5px 5px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fff;
	margin: 0 6px;
	border: solid 1px #b8286a;
	background: #b8286a;
	background: -webkit-gradient(linear, left top, left bottom, from(#d85698), to(#b8286a));
	background: -moz-linear-gradient(top,  #d85698,  #b8286a);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d85698', endColorstr='#b8286a'); 
	float:right;
	overflow:visible;	
	}
	.contact .button:hover {
		text-decoration: none;
	}
	.contact .button:active {
		position: relative;
		top: 1px;
	}
	#displayAiContactSafeForm_1 h1 {
		margin-bottom:10px;
}

/* Logo Slider 
------------------------------------------------------------------------------------------------------- */
#logo-slider-wrap {
	width:700px;
	height:50px;
	margin:0 20px 0 20px;
}
#logo-slider p {
	float:left;
}
#logo-slider p img {
	margin-right:15px;
	float:left;
}
.customised {
	background-color:#FFF;
}
.customised .simply-scroll-clip {
	height: 50px;
}

/* CONTACT PAGE
------------------------------------------------------------------------------------------------------- */
.email {
	vertical-align:middle;
}	
	
.img-map {
	border:2px solid #ccc;
}
#aiContactSafe_info {
	font-size:10px;
	color:#FF0000;
}
.required_field, .error{
	color:#FF0000;
}
#change-image {
	font-size:10px;
}
#div_captcha_code input {
	border:1px solid #ccc;
	height:14px;
	padding:2px;
}
#aiContactSafe_row_aics_send_to_sender label {
	font-size:10px;
	position:relative;
	top:-6px;
}
.aiContactSafe_error_msg {
	display:none;
}				



/* Update 2.5 css menu overrides (Michael Burr @ Three72)
------------------------------------------------------------------------------------------------------- */
	
#outerwrap {border: 0 !important;}
ul.breadcrumb {
	height: 17px !important;
	padding-left: 17px !important;
}
ul.breadcrumb li {
	float: left !important;
	padding: 3px !important;
	font-size: 10px !important;
}
.ddmx a {
	border-left: 1px solid #10466C !important;
	border-right: 1px solid #1664A2 !important;
}
div.acymailing_module_form {
	width: 700px;
	padding: 20px !important;
	box-sizing: border-box;
	margin: 0 auto 20px auto !important;
	background: #eee;
	display: table;
	border: 1px solid #ccc !important;
	border-radius: 8px;
}
input.button.subbutton.btn.btn-primary {
	color: #fff;
	display: block;
	margin: 0 6px;
	border: solid 1px #b8286a;
	background: #b8286a;
	background: -webkit-gradient(linear, left top, left bottom, from(#d85698), to(#b8286a));
	background: -moz-linear-gradient(top, #d85698, #b8286a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d85698', endColorstr='#b8286a');
}
.acymailing_module_form .acymailing_introtext {
	width: 33%;
	float: left;
}
div.acymailing_form {
	float: left;
	width: 66%;
	position: relative;
}
div.acymailing_form .acysubbuttons {
	text-align: center;
	position: absolute;
	right: 10px;
	top: 7px;
}
div.acymailing_form .onefield {
	width: 50%;
	clear: both;
	float: left;
}




























